TI中文支持网
TI专业的中文技术问题咨询交流网站

ccs7.4 导入mmwave_industrial_toolbox_4_4_1__win历程出错,使用的SDK是mmwave_sdk_02_01_00_04

在rebuild工程 mmw_dss_16XX时,出现报错如下:

Chris Meng:

你好,

请问你导入的是哪个例程?是out of box demo么?如果是,在lab的release note里面,你可以参考需要使用的mmwave sdk版本是SDK 2.0.0.4。

user5953303:

回复 Chris Meng:

对,我导入的是out of box demo,我是用的mmwave sdk 是2.01.00.04 版本,有对应这个版本的例程么。还是我必须使用是SDK 2.0.0.4,我看到芯片的主页上提供的是2.01.00.04 版本

Chris Meng:

回复 user5953303:

你好,

这个例程基于sdk2.0.0.4,请使用这个版本的sdk再尝试。

如果你需要支持sdk2.1,你需要自行修改相关例程。

user5953303:

回复 Chris Meng:

请问是否有2.1版本的例程,或者使用将基于sdk2.0.0.4的例程修改为2.1版本需要修改哪些内容,是否有用户手册

Chris Meng:

回复 user5953303:

你好,

没有现成的sdk2.1的例程,你可以参考现有例程修改。

赞(0)
未经允许不得转载:TI中文支持网 » ccs7.4 导入mmwave_industrial_toolbox_4_4_1__win历程出错,使用的SDK是mmwave_sdk_02_01_00_04
分享到: 更多 (0)